body { background-color: black; text-align: center; font-family: Tahoma, sans-serif; font-size: .8em; margin: 0; }
h1, h2 { text-align: center; margin-top: 0; }
h1 { font-size: 35px; }
a { color: silver; text-decoration: none; }
a img { border: none; }
a:hover { color: white; text-decoration: underline; }
.stranka {  width: 760px; margin: 0 auto; padding-top: 2px; background-image: url("image/bg.jpg"); background-color: dimgrey; color: silver; text-align: left; }
.menu { width: 250px; float: right; list-style-type: none; }
.m2 { list-style-type: none; padding-left: 0; margin-top: 15px; }
.cs { width: 450px; margin: 15px 5px 20px 15px; }
.box { width: 450px; margin: 15px 5px 20px 10px; padding: 3px; background-color: black; border: 1px solid white; text-align: center; }
.banner-nahore { width: 450px; margin: 15px 5px 20px 10px; padding: 3px; background-color: black; border: 1px solid white; text-align: center; }
.popis { background-color: #636363; border: 1px dashed white; } .popis p { margin: 2px 5px; }
.paticka { width: 100%; text-align: center; }
